Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## serialWrite(c)

#### Description

Writes a byte to the serial port.

#### Parameters

c: the byte (character) to write

#### Returns

None

#### See also

- beginSerial
- serialAvailable
- serialRead
- printByte
- printString
- printInteger
- printHex
- printOctal
- printBinary

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes